WordPress.org

Support

Support » Plugins and Hacks » OpenHook » [Plugin: Thesis OpenHook] Next Gen and OpenHook clash

[Plugin: Thesis OpenHook] Next Gen and OpenHook clash

  • changed: include_once(‘functions.php’);
    include_once(‘actions.php’);

    to: include_once(dirname (_FILE_) . ‘/functions.php’);
    include_once(dirname (_FILE_) . ‘/actions.php’);
    on wp-content/plugins/thesis-openhook/thesis-openhook.php

    erors were being produced when trying to use NextGen Gallery thumbnail crop functions.

Viewing 2 replies - 1 through 2 (of 2 total)
  • I cannot ad images to Next Gen galleries when Thesis OpenHook (2.3.2) is enabled on Thesis 1.8. The code isn’t the same as above. Anyone with a fix? Tried editing the code but that resulted in an error message.

    I also get an error. Can someone please post a solution? I am using Thesis 1.8.1

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Thesis OpenHook] Next Gen and OpenHook clash’ is closed to new replies.
Skip to toolbar